Results 1 to 2 of 2

Thread: Opensuse 15.0:

  1. #1
    Join Date
    Feb 2017
    Location
    Horgau
    Posts
    84

    Default Opensuse 15.0:

    opensuse-leap-15.0-update-non-oss

    Repo scheint veraltet zu sein.

    Was kann dagegen tun?

  2. #2
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,775
    Blog Entries
    14

    Default Re: Opensuse 15.0:

    Quote Originally Posted by DerProphet View Post
    opensuse-leap-15.0-update-non-oss

    Repo scheint veraltet zu sein.

    Was kann dagegen tun?
    Nichts. Wird sichselbst lösen ...
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •